Get a game
curl --request GET \
--url https://api.gameboost.com/v2/games/{game} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.gameboost.com/v2/games/{game}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gameboost.com/v2/games/{game}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": 123,
"name": "<string>",
"slug": "<string>",
"acronym": "<string>",
"services": [
"<string>"
],
"game_item_collections": [
{
"name": "<string>",
"slug": "<string>",
"items_count": 123
}
]
}
}{
"message": "Unauthenticated."
}{
"message": "Resource not found."
}{
"message": "Too many requests."
}Games
Get a game
Retrieve detailed information about a specific game including its services and item collections.
GET
/
v2
/
games
/
{game}
Get a game
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The slug of the game. Can be retrieved from the list of games.
Response
A single game with its details
Game object representing a video game available on the platform
Show child attributes
Show child attributes
Was this page helpful?
⌘I